html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: hidden;
  font-size: 13px;
}

.container {
  max-width: 1800px;
  width: 100%;
}

.site-height {
  height: calc(100vh - 50px) !important;
}

.btn {
  padding: 0.4rem 0.75rem;
  margin-left: 0.5em;
}

.data-table td {
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 150px;
}

.inactive td {
  background: #faa7ae;
}
.selected td {
  background: #a7d0fa !important;
}

.form-control {
  /* Padding left and right 5px and top and bottom 1px */
  padding: 1px 5px;
  border-radius: 0.375rem;
}
.form-select {
  padding: 1px 5px;
  border-radius: 0.375rem;
  border: 1px solid #ced4da;
}
.form-select:focus {
  outline: none;
  box-shadow: none;
  border-color: #ced4da;
}

*.focus {
  outline: none;
  border: none;
  box-shadow: none;
}

.card-header span {
  font-weight: bold;
  font-size: 1.1em;
}

.table thead {
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: white;
}

.table td,
.table th {
  padding: 0.25rem 0.5rem;
  vertical-align: middle;
}

.btn-sm {
  padding: 0.1rem 0.4rem;
  font-size: 0.85rem;
  margin-left: 0.2em;
}

.font-italic {
  font-style: italic;
}